{
    "tlArticles": {
        "add_edit_article": "Makale Ekle \/ D\u00fczenle",
        "articles_edit_description": "Bu sayfaya makale ekleyebilir veya d\u00fczenleyebilirsiniz",
        "article_title": "Ba\u015fl\u0131k",
        "article_abstract": "Soyut",
        "article_content": "Makale i\u00e7eri\u011fi",
        "license": "Lisans",
        "added": "Katma",
        "published": "Yay\u0131n",
        "updated": "G\u00fcncel",
        "about": "Hakk\u0131nda",
        "draft": "Taslak",
        "metadata": "Meta veri",
        "options": "Se\u00e7enekler",
        "citation_options": "At\u0131f se\u00e7enekleri",
        "table_of_contents": "\u0130\u00e7indekiler",
        "referenced_objects": "Ba\u015fvurulan nesneler",
        "bibliography": "Kaynak\u00e7a",
        "add_another_author": "(Ba\u015fka) yazar ekle",
        "authors": "Yazarlar",
        "tools": "Ara\u00e7lar",
        "my_articles": "Makalelerim",
        "recent_articles": "Son Makaleler",
        "articles": "Makaleler",
        "add_article": "Makale ekle",
        "edit": "D\u00fczenleme",
        "deleted_article": "Makale silindi",
        "updated_bibliography": "G\u00fcncellenmi\u015f kaynak\u00e7a",
        "updated_article": "G\u00fcncellenmi\u015f makale",
        "added_article": "Makale eklendi",
        "download_pdf": "PDF indir",
        "by": "taraf\u0131ndan",
        "endnotes": "Son Notlar",
        "notes": "Notlar",
        "manage_files": "Dosyalar\u0131 y\u00f6netme",
        "thanks": "Te\u015fekk\u00fcrler",
        "available_at": "\u015euradan ula\u015f\u0131labilir",
        "added_publications": "Eklenen yay\u0131n",
        "updated_publication": "Yay\u0131n g\u00fcncellendi",
        "deleted_publication": "Yay\u0131n d\u00fczenlendi",
        "add_edit_publication": "Yay\u0131n d\u00fczenlendi",
        "description": "Tan\u0131m",
        "year": "Y\u0131l",
        "publication_type": "S\u0131n\u0131f",
        "publisher": "Taraf\u0131ndan yay\u0131nland\u0131",
        "summary": "\u00f6zet",
        "description_summary": "A\u00e7\u0131klama \/ \u00d6zet",
        "volume": "hacim",
        "issue": "konu",
        "pages": "Sayfalar",
        "pages_short": "s.",
        "uploaded_image": "Resim y\u00fcklendi",
        "deleted_articles": "Makale silindi",
        "deleted_image": "Resim silindi",
        "delete_article": "Bu makaleyi sil",
        "upload_image": "Resme y\u00fckle",
        "article_title_explica": "Makalenin ba\u015fl\u0131\u011f\u0131.",
        "article_abstract_explica": "Makalenin \u00d6zeti. Makalenin k\u0131sa bir \u00f6zeti olmal\u0131, okuyucuyu makalenin kilit noktalar\u0131 hakk\u0131nda bilgilendirmelidir.",
        "article_content_explica": "Makale i\u00e7eri\u011fi. WYSIWYG d\u00fczenleyicisi i\u00e7eri\u011fi bi\u00e7imlendirmek i\u00e7in kullan\u0131labilir.",
        "article_thanks_explica": "Buras\u0131 te\u015fekk\u00fcr demek ve ba\u011fl\u0131 kurulu\u015flar, finansman vb. \u0130le ilgili bilgileri sa\u011flamak i\u00e7in bir yerdir."
    },
    "type": {
        "publication_type": "Type"
    }
}